.heading-event {
    $v: &;
    text-align: center;
    padding: 60px 0 30px;
    background-color: #ffffff;
    &__title {
        font-family: "GothamRounded-Bold";
        font-size: 40px;
        color: #1b2a78;

        @include breakpoint(mobile){
            font-size: 30px;
        }
    }

    &__text {
        font-size: 24px;
        line-height: 1.5;
        color: #717171;

        @include breakpoint(mobile){
            font-size: 16px;
        }
    }

    &.detail {
        #{v}__title {

        }

        #{v}__tag {

        }
    }
}